@charset "UTF-8";
/* CSS Document */
.borderBox { border: 1px solid rgba(58,101,141,.32); padding: 20px 20px 10px; margin: 30px 0; }
.borderBox h3 { font-weight: bold; margin-bottom: 10px; }
.borderBox ul li, ul.disc li { list-style: disc; }
.borderBox ul li, .borderBox ol li, ul.disc li { margin-left: 20px; }
.borderBox ul, .borderBox ol, .borderBox ol li { margin-bottom: 10px; }
.borderBox ul.noStyle li { list-style: none; margin-left: 0; }

ul.kome { padding-left: 10px; }
ul.kome li::before { content: '※'; margin-right: 5px; }
ul.kome li { padding-left: 1em; text-indent: calc( -1em - 5px ); }

.tblBasic td { font-weight: normal; }
.pixBox { display: flex; flex-wrap: wrap; justify-content: space-between; margin: 30px 0; font-size: 1.35rem; text-align: center; }
.pixBox > div { width: calc( 50% - 10px ); margin-bottom: 20px; }
.pixBox > div img { margin-bottom: 5px; }
.pixBox.clm3 > div { width: calc( 33.3333% - 10px ); margin-bottom: 20px; }

.tpBoxR { display: flex; flex-wrap: wrap; justify-content: space-between; }
.tpBoxR > div { width: 60%; margin-bottom: 20px; }
.tpBoxR > div:nth-child(2) { width: calc( 40% - 20px ); }

.postContents dl { margin: 10px 0 20px; }
.postContents dt { font-weight: bold; margin-bottom: 10px;}
.postContents dd { margin-bottom: 10px; padding-left: 1em; }
.postContents ol li { margin-bottom: 10px; margin-left: 20px; }

#linkCont .postContents table { margin-top: 10px; margin-bottom: 20px; }
#linkCont .postContents td { vertical-align: middle; border-bottom: 1px solid #ddd; padding: 5px 0; }
#linkCont .postContents tr:first-child td { border-top: 1px solid #ddd; }
#linkCont .postContents td:nth-child(1) a { font-weight: bold; }
#linkCont .postContents td:nth-child(1) a::after { content: 'LINK'; margin-left: 3px; padding: 3px 5px; color: #fff; background-color: #ff8000; font-size: .75em; font-weight: bold; border-radius: 4px; }
#linkCont .postContents td:nth-child(2) { width: 180px; }
#linkCont .postContents td:nth-child(2) a { display: inherit; }
#linkCont .postContents td a img { width: 180px; }
@media (max-width: 767px) {
    #linkCont .postContents td { display:block; }
    #linkCont .postContents tr:first-child td:nth-child(2) { border-top: none; }
    #linkCont .postContents td:nth-child(1) { border: none; }
    #linkCont .postContents td:nth-child(2) { width: 100%; padding: 0; }
    #linkCont .postContents td:nth-child(2) a { margin-bottom: 5px; }
    .pixBox > div, .tpBoxR > div, .tpBoxR > div:nth-child(2) { width: 100%; }
}
.postContents > img { margin-bottom: 30px; width: 50%; margin-left: 0; }
.postContents figure, .postContents figure img { width: 100% !important; height: auto !important; }

.captionTxt { font-size: .875em; color: #444; }

.transBlue { position: relative; }
.transBlue::after {    /*
    content: "";
    background: rgba(255,161,119,0.6);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    */
}

.inlineBox { justify-content: flex-start; text-align: left; margin: -20px 0 30px; overflow-x: auto; }
.inlineBox > .postLinkFile { display: inline-block; margin-top: 20px; margin-right: 15px; }
.inlineBox .postLinkFile + .postLinkFile { margin-top: 20px; }

/* over write style.css */

.navCat > li { margin-bottom: 22px; }
#secNewPosts { border-right: 1px solid #e8e8e8; }
#secEtc { border-left: 1px solid #e8e8e8; }

@media (max-width: 414px) {
    #secNewPosts .postList li { width: calc(50% - 8px); }   
    #greetings { margin-bottom: 8px; }
}

.postSummary { width: 100%; }
.postTitle { max-height: 74px; }
.postListIndex { margin: 0 4px 20px; }
.postContents .postListIndex li { width: calc(50% - 2px); margin-bottom: 2px; }
.postContents .postListIndex li img { width: calc(100% - 2px); }
.postListIndex .ofi_img, .relationPosts .ofi_img { object-fit: contain; height: auto !important; }

#aboutIndex .postListIndex li:first-child { width: 100%; }
#aboutCont .postListIndex li a,
#aboutIndex .postListIndex li a,
#casesIndex .postListIndex li a { height: 100%; }
#casesIndex .postListIndex li a .postImg { height: auto; }
#casesIndex .postListIndex li a .postSummaryWrap { position: static; }
#casesIndex .postListIndex:not(.postListMore) li:nth-child(n+5) a .postImg { height: auto; }
#casesIndex .postListIndex li a .postSummary > p { display: none; }


.postListIndex li, .postListIndex:not(.postListMore) li:nth-child(n+5) { margin: 0 4px 8px !important; width: calc( 50% - 8px ); border: 1px solid #d0d0d0; }
.postListIndex li:last-child { border-right: 1px solid #eee; }

@media (max-width: 767px) { #casesIndex .postListIndex li a .postImg { height: auto; } .relationPosts li { width: 100% !important; margin: 0 0 20px !important; } }

.postListIndex li a .postSummary .postTitle { max-height: 122px; }
/*.postListIndex:not(.postListMore) li:nth-child(n+5) a .postSummary .postTitle { max-height: 84px; }*/
.postListIndex:not(.postListMore) li:nth-child(3n+1) { margin-right: 4px !important; }

.postList { margin: 8px 4px 0; }
.postList li { margin: 0 4px 8px; border: 1px solid #d0d0d0; }
.relationPosts .postList li { border: none; }
.postMain li { margin: 8px; border: 1px solid #d8d8d8; }
.column2 li { width: calc(50% - 8px); }

.sectTitle { font-size: 1.75rem; font-weight: bold; line-height: 1.25; }
.titleBox .btn { font-size: 1.25rem; padding: 3px 5px; }

.tal { text-align: left; }
.tac { text-align: center; }
.tar { text-align: right; }

.mainPost > .postSummary { padding-bottom: 0; }
.mainPost .postContents .postImg { margin-top: 0;}

body { word-break: normal; font-feature-settings: "palt"; }
p a { display: inline; font-weight: bold; }
p.noMark a::after { content: ''; padding: 0; margin-left: 0; }
p a::after { content: 'LINK'; margin-left: 3px; padding: 3px 5px; color: #fff; background-color: #ff8000; font-size: .75em; font-weight: bold; border-radius: 4px; }


#topCont .sectWrap { background: #f8f8f8; }

#greetings h3 { display: none; }
#greetings a { margin: 0 8px; border: 1px solid #eee; }
#greetings.topPage a { margin: 8px; }

@media screen and (min-width: 1025px) {
    .lgDisplay { display: block; }
}

.navCat:first-child > li:nth-child(2) > a:before, .navCat:nth-child(2) > li:nth-child(1) > a:before, .navCat:nth-child(3) > li:nth-child(1) > a:before, .navCat:nth-child(3) > li:nth-child(2) > a:before, .navCat:nth-child(4) > li:nth-child(2) > a:before { -webkit-transform: rotate(135deg); transform: rotate(135deg); }

/* over write jquery.fatNav.css */

.fat-nav ul { padding-top: 40px; padding-bottom: 40px; }
.fat-nav li { font-size: 1.25em; }


/* Disp Ctrl */
/*
.shareBtn, #secQues, .iconGood, .navShare, #tagList, .favoInput, .postWriter, #secEvents, .iconTime, .postListIndex li a .postSummary > p, .postMain .postSummary > p, .postList.column2 .postSummary p { display: none; }
*/
.shareBtn, #secQues, .iconGood, .favoInput, .postWriter, #secEvents, .iconTime, .postListIndex li a .postSummary > p, .postMain .postSummary > p, .postList.column2 .postSummary p { display: none; }
.icon + .icon { margin-left: 0; }